﻿@charset "utf-8";
* {margin:0px;padding:0px;}
* html{height:1px;}
html, body {width:100%;min-width:1005px;}
html {margin:0;padding:0;overflow-y:scroll;}
body {margin:0;padding:0;color:#808080;font-size:13px;font-family:"verdana",hvt,dotum;}
a {outline:none; selector-dummy : expression(this.hideFocus=true);} /*no link image border*/
a:link, a:visited {color:#9b7f4e;text-decoration: none;}
a:hover, a:active {color:#808080;text-decoration: none;}
img {margin:0;padding:0;border:0px;vertical-align:middle;outline:none; selector-dummy : expression(this.hideFocus=true);} /*no link image border*/
h1, h2, h3, h4, h5, h6, h7,p, dl, dt, dd, ol, ul, li, form, fieldset, legend, pre, textarea, blockquote, th, td {margin:0;padding:0;}
ol, ul, li {list-style-type:none;margin:0;padding:0;}
input{border:1px solid silver;vertical-align:middle;margin:1px 0 1px 0;height:18px;}
input.line{border:0px;margin:0px;}
legend,hr,caption{visibility:hidden; width:0; height:0; overflow:hidden;font-size:0;line-height:0px;} 
button{border:0px;overflow:visible;padding:0px;margin:0px;cursor:pointer;}
/* 전역class */
.hidden{position:absolute; visibility:hidden; width:0; height:0; overflow:hidden; font-size:0;} 
/* 전역class */
/* UI layout */
#wrap{width:100%;margin:0 auto;min-width:1005px;}
#header{width:100%;background:url(/images/main_top_bg.jpg) center top;height:501px;position:relative;}
#headersub{width:100%;background:url(/images/sub_top_bg.jpg) center top;height:293px;position:relative;}
.menu{width:1014px;left:50%;margin:0 0 0 -507px;position:absolute;}
.menu .tsm{position:absolute;}
.menu .tsm.t1{left:3px;top:0px;}
.menu .tsm.t2_1{left:280px;top:54px;}
.menu .tsm.t2_2{left:354px;top:34px;}
.menu .tsm.t2_3{left:435px;top:15px;}
.menu .tsm.t2_4{left:499px;top:0px;}

.menu .tsm.t2_5{left:840px;top:375px;}
.menu .tsm.t2_6{left:890px;top:375px;}
.menu .tsm.t2_7{left:940px;top:375px;}

.menu .tsm.t2_5s{left:850px;top:330px;z-index:2;}
.menu .tsm.t2_6s{left:900px;top:330px;z-index:2;}
.menu .tsm.t2_7s{left:950px;top:330px;z-index:2;}

.menu .tsm.t3{left:0px;top:167px;z-index:1;}
.menu .tsm.t4{left:145px;top:207px;}
.menu .tsm.t5{left:25px;top:290px;}
.menu .tsm.t6{left:-40px;top:93px;z-index:1;}

.menu .fly{width:162px;height:159px;position:absolute;z-index:3;}

.gnb{width:1005px;height:72px;left:50%;top:429px;margin:0 0 0 -503px;position:absolute;}
.gnb ul{width:984px;margin:0 auto;}
.gnb li{float:left;padding:7px 0 0 0;}
.gnbsub{width:1005px;height:72px;left:50%;top:221px;margin:0 0 0 -503px;position:absolute;z-index:2;}
.gnbsub ul{width:984px;margin:0 auto;}
.gnbsub li{float:left;padding:7px 0 0 0;}

#main_slide{width:1014px;margin:0 auto;color:#868686;}
.main_slide_box{width:1014px;height:351px;margin:41px 0 53px 0;background:url(/images/main_img_bg.png) no-repeat;position:relative;}
.main_slide_box ul{position:relative;float:left;width:240px;margin:0 0 0 42px;z-index:2;}
.main_slide_box li{margin:50px 0 0 0;color:#ffffff;}
.main_slide_box li span{font-size:20px;font-family:hvt;}
.main_slide_box li p{font-size:13px;width:230px;font-family:hvt;}
.main_slide_box .img{position:relative;float:right;right:7px;top:1px;font-size:13px;line-height:14px;}
.main_slide_box .imgtxt1{position:absolute;width:100%;left:35px;top:32px;color:#ffffff;font-size:20px;font-family:hvt;line-height:20px;text-shadow:0px 0px 5px #000;}
.main_slide_box .imgtxt2{position:absolute;width:100%;left:35px;top:72px;color:#ffffff;font-size:54px;font-family:hvt;line-height:52px;text-shadow:0px 0px 5px #000;}
.main_slide_box .imgtxt3{position:absolute;width:100%;left:35px;top:212px;color:#ffffff;font-size:14px;font-family:hvt;line-height:16px;text-shadow:0px 0px 5px #000;}
.main_slide_box .bar{position:absolute;background:url(/images/main_selectbar_bg.png) no-repeat;left:-34px;width:317px;height:78px;z-index:1;}
.main_slide_box .bar.b1{margin:35px 0 0 0px;padding:15px 0 0 34px;}
.main_slide_box .bar.b2{margin:140px 0 0 0px;padding:15px 0 0 34px;}
.main_slide_box .bar.b3{margin:243px 0 0 0px;padding:15px 0 0 34px;}
#main_slide .img .active {display:block;color:white;}
#main_slide .img .inactive {display:none;color:white;}
.main_slide_box .barf{position:absolute;background:none;left:-34px;width:317px;height:78px;z-index:1;}
.main_slide_box .barf.b1{margin:35px 0 0 0px;padding:15px 0 0 34px;}
.main_slide_box .barf.b2{margin:140px 0 0 0px;padding:15px 0 0 34px;}
.main_slide_box .barf.b3{margin:243px 0 0 0px;padding:15px 0 0 34px;}
.main_slide_box .btx{color:#fff; text-decoration: none;}
.main_slide_box .btxf{color:#858685; text-decoration: none;}

#container{width:1005px;margin:0 auto;min-height:500px;}
#container:after{display:block;clear:both;content:'';}
.box{width:100%;}
.box:after{display:block;clear:both;content:'';}
.box .box_left{float:left;width:591px;}
.box .box_left .webzine{background:url(/images/main_news_line.png) no-repeat center top;width:100%;padding:16px 0 16px 0;clear:both;}
.box .box_left .webzine:after{display:block;clear:both;content:'';}
.box .box_left .webzine img{float:left;margin:0 17px 0 0;width:134px;height:77px;}
.box .box_left .webzine ul{float:left;width:440px;}
.box .box_left .webzine ul li{float:left;width:100%;}
.box .box_left .webzine ul li span.list_title{color:#9b7f4e;font-size:19px;line-height:25px;vertical-align:top;font-family:leg;letter-spacing:-0.5px;}
.box .box_left .webzine ul li span.list_con{color:#848484;font-size:12px;}
.box .box_left .webzine ul li span.list_date{color:#9b7f4e;font-weight:bold;font-size:12px;line-height:25px;}

.box .box_left .webzine_new{background:url(/images/main_news_line.png) no-repeat center top;width:100%;padding:7px 0 7px 0;clear:both;}
.box .box_left .webzine_new:after{display:block;clear:both;content:'';}
.box .box_left .webzine_new ul{float:left;width:100%;}
.box .box_left .webzine_new ul li{float:left;}
.box .box_left .webzine_new ul li.first{float:left;width:100%;}
.box .box_left .webzine_new ul li span.list_title{color:#9b7f4e;font-size:19px;line-height:25px;vertical-align:top;font-family:leg;letter-spacing:-0.5px;}
.box .box_left .webzine_new ul li span.list_date{color:#848484;font-weight:bold;font-size:11px;line-height:25px;}
.box .box_left .webzine_new ul li span.list_con{color:#ae4b4b;font-weight:bold;font-size:11px;line-height:25px;}

.box .box_left .webzine_new.last{background:url(/images/main_news_line.png) no-repeat center top;}

.box .box_right{float:right;width:381px;}
.box .title{width:100%;position:relative;}
.box .title.t1{height:25px;line-height:23px;margin:0;}
.box .title.t2{background:url(/images/title_line.gif) no-repeat center bottom;height:27px;line-height:23px;margin:0 0 18px 0;vertical-align:top;}
.box .title span{position:absolute;right:0px;top:0px;}
.box .main_media{background:url(/images/main_media_bg.png);width:381px;height:204px;margin:0 0 60px 0;text-align:center;position:relative;}
.box .main_media .movie_btn{position:absolute;left:50%;top:50%;margin:-34px 0 0 -36px;width:72px;height:73px;background:url('/images/btn_play_small_off.png') no-repeat;}
.box .main_media .movie_btn:hover{position:absolute;left:50%;top:50%;margin:-34px 0 0 -36px;width:72px;height:73px;background:url('/images/btn_play_small_on.png') no-repeat;}

.box p.screenshot{width:381px;height:213px;margin:0 0 40px 0;text-align:center;}

.box .sns{text-align:right;width:100%;clear:both;padding:0 0 0 0;}
.box .mtitle{font-family:leg;font-size:23px;font-weight:bold;color:#825c19;padding:0 0 0 5px;}
.snb{float:left;width:210px;margin:62px 0 0 0;}
.snb .ititle{margin:0 0 16px 0;}

#content{float:right;width:795px;margin:36px 0 0 0;position:relative;}
#content h1{font-size:44px;color:#494949;line-height:44px;margin:0 0 16px 0;font-family:leg}
#content h2{font-size:24px;color:#825c19;line-height:24px;margin:0 0 18px 0;font-family:leg}
#content h3{font-size:18px;color:#825c19;line-height:18px;font-family:leg}
#content h4{font-size:16px;color:#494949;line-height:16px;font-family:leg}
#content h5{font-size:14px;color:#825c19;line-height:14px;font-family:leg}
#content .mgb12{margin:0 0 12px 0;}
#content .mgb30{margin:0 0 35px 0;}
#content .document{width:795px;margin:0 auto;position:relative;}
#content .document:after{display:block;clear:both;content:'';}
#content .document .doc_left{width:367px;float:left;}
#content .document .doc_right{width:367px;float:right;}

#content .document .img_left{width:390px;float:left;}
#content .document .img_right{width:395px;float:right;}

#content .document .img_left1{float:left;}
#content .document .img_right1{float:right;}

#content .document p{line-height:18px;margin:12px 0 12px 0;text-align:justify;}
#content .document span.title{color:#825c19;}
#content .document span.title_p1{padding:0 0 0 10px}
#content .document span.title_p2{padding:0 0 0 37px;font-weight:bold}
#content .document span.title_p3{padding:0 0 0 40px}
#content .document span.title_italic{font-size:18px;color:#858585;line-height:18px;font-family:leg;font-style:italic;}
#content .document .cha{position:absolute;top:-200px;right:0;}
#content .document .multimedia{clear:both;width:100%;background:#efefef;}
#content .document .multimedia li.lbox{float:left;background:url('/common/img/wallpaper_bg.png') no-repeat;width:248px;height:139px;}
#content .document .multimedia li.mg1{margin:0 20px 50px 0;}
#content .document .multimedia li.mg2{margin:0 0 50px 0;}
#content .document .multimedia .wallimg{margin:3px 0 10px 10px;}
#content .document .multimedia .wallbox{padding:10px 0 0 10px;}
#content .document .multimedia .wallbox li{float:left;}
#content .document .multimedia .wallbox li.step1{margin:0 5px 0 0;}
#content .document .multimedia .wallbox li.step2{margin:0;}

#content .document .recent_youtube{position:relative;background:url('/common/img/recent_movie_bg.gif') no-repeat;width:795px;height:446px;}
#content .document .youtube .movie_btn{position:absolute;left:50%;top:50%;margin:-34px 0 0 -36px;width:72px;height:73px;background:url('/images/btn_play_small_off.png') no-repeat;}
#content .document .youtube .movie_btn:hover{position:absolute;left:50%;top:50%;margin:-34px 0 0 -36px;width:72px;height:73px;background:url('/images/btn_play_small_on.png') no-repeat;}
#content .document .youtube .mbox{position:relative;float:left;background:url('/common/img/movie_bg3.png') no-repeat;width:369px;height:214px;}
#content .document .screenshot{position:relative;clear:both;width:100%;}
#content .document .screenshot ul{margin:12px 0 0 0;}
#content .document .screenshot li{float:left;text-align:center;margin:0 14px 25px 0;}
#content .document .screenshot li.sbox{background:url('/common/img/screenshot_bg.png') no-repeat;width:247px;height:140px;text-align:center;line-height:130px;}
#content .document .illust{position:relative;clear:both;width:100%;}
#content .document .illust ul{margin:12px 0 0 0;}
#content .document .illust li{float:left;text-align:center;margin:0 14px 25px 0;}
#content .document .illust li.sbox{background:url('/common/img/illust_bg.png') no-repeat;width:247px;height:168px;text-align:center;line-height:158px;}
#content .document .illusts{position:relative;clear:both;width:792px;}
#content .document .illusts li{float:left;margin:0 10px 10px 0;}

#wcontent{width:1005px;margin:36px 0 0 0;position:relative;}
#wcontent h1{font-size:44px;color:#494949;line-height:44px;margin:0 0 26px 0;font-family:leg}
#wcontent h2{font-size:24px;color:#825c19;line-height:24px;margin:0 0 26px 0;font-family:leg}
#wcontent h3{font-size:18px;color:#825c19;line-height:18px;font-family:leg}
#wcontent h4{font-size:16px;color:#231f20;line-height:16px;font-family:leg}
#wcontent .mgb12{margin:0 0 12px 0;}
#wcontent .mgb30{margin:0 0 30px 0;}

#wcontent .document{width:1005px;margin:0 auto;position:relative;}
#wcontent .document:after{display:block;clear:both;content:'';}
#wcontent .document p{line-height:18px;margin:18px 0 18px 0;}
#wcontent .document .gl{position:absolute;top:110px;right:100px;}
#wcontent .document .gl li{margin:0 0 12px 0;}
#wcontent .document .rl{position:absolute;top:330px;right:100px;}
#wcontent .document .rl li{margin:0 0 12px 0;}
#wcontent .document .flagl{position:absolute;top:240px;left:500px;}
#wcontent .document .flag2{position:absolute;top:325px;left:470px;}
#wcontent .document .flag3{position:absolute;top:445px;left:485px;}

#wcontent .world_box{width:990px;margin:0 0 0 15px;}
#wcontent .world_box:after{display:block;clear:both;content:'';}
#wcontent .world_box .wleft{float:left;width:200px;}
#wcontent .world_box .wleft ul{margin:-15px 0 0 0;}
#wcontent .world_box .wleft li{float:left;width:100%;line-height:19px;}
#wcontent .world_box .wright{float:left;width:790px;}
#wcontent .world_box .wright li{float:left;padding:0 0 21px 21px;}
#wcontent .world_box .wright li.wfirst{padding:0;}

#wcontent .join{width:1005px;margin:0 auto;position:relative;}
#wcontent .join:after{display:block;clear:both;content:'';}
#wcontent .join.bg1{position:absolute;top:5px;height:421px;background:url(/images/sign_bg.png) no-repeat;z-index:0;}
#wcontent .join.bg2{top:5px;height:514px;background:url(/images/regist_bg.png) no-repeat;z-index:0;}

#wcontent .join input{height:28px;border:1px solid #dfdfdf;padding:0 5px 0 5px;line-height:28px;}
#wcontent .join input.t{margin-top:5px;}
#wcontent .join input.l{margin-left:3px;}
#wcontent .join input.l1{margin-left:20px;}
#wcontent .join input.auto{height:auto;}
#wcontent .join input.none{border:0px;}
#wcontent .join input.sec{width:118px;margin-top:5px;background:url(/images/input_bg.gif);text-align:center;font-family:leg;font-size:18px;color:#808080;}


#wcontent .join .join1{position:absolute;top:140px;left:47px;z-index:1;}
#wcontent .join .join1 span{margin:10px 0 0 0 ;font-family:leg;font-size:24px;color:#825c19;display:block;}
#wcontent .join .join1 span.title{margin:25px 0 0 0 ;font-family:leg;font-size:16px;color:#848484;display:block;}
#wcontent .join .join1 span.btn{margin:40px 0 0 0 ;display:block;}
#wcontent .join .join2{position:absolute;top:304px;left:48px;z-index:1;}
#wcontent .join .join3{position:absolute;top:370px;left:48px;z-index:1;}
#wcontent .join .join3 a.create{color:#a12f2f;text-decoration:underline;}
#wcontent .join .join3 a.need{color:#ae986f;text-decoration:underline;margin:0 0 0 57px;}

#wcontent .join .reg1{position:absolute;left:43px;top:27px;z-index:1;}
#wcontent .join .reg1 span{margin:15px 0 0 0 ;font-family:leg;font-size:18px;color:#825c19;display:block;}
#wcontent .join .reg1 .gender{clear:both;height:36px;line-height:36px;}
#wcontent .join .reg2{position:absolute;left:503px;top:27px;z-index:1;}
#wcontent .join .reg2 span{margin:15px 0 0 0 ;font-family:leg;font-size:18px;color:#825c19;display:block;}
#wcontent .join .reg2 .agree{clear:both;margin-top:6px;line-height:36px;}
#wcontent .join .reg2 .agree em{font-style:normal;color:#825c19;text-decoration:underline;}
#wcontent .join .reg3{position:absolute;top:440px;left:506px;z-index:1;color:#825c19;}
#wcontent .join .reg4{position:absolute;top:14px;left:758px;width:316px;height:530px;background:url(/images/arrow.png);z-index:0;}


#popround{position:absolute;width:100%;height:117%;top:0px;left:0px;background:url(/common/img/overlay.png) repeat;display:none;z-index:11;}
#pop{position:absolute;top:88px;left:50%;margin:0 0 0 -400px;width:800px;text-align:justify;z-index:100;border:1px solid #666666;background:#ffffff;}
#pop .use{padding:0 50px 50px 50px;overflow-y:scroll;height:620px;}
#pop h1{font-size:44px;color:#494949;line-height:44px;margin:0 0 16px 0;font-family:leg}
#pop h2{font-size:24px;color:#825c19;line-height:24px;margin:0 0 18px 0;font-family:leg}
#pop h3{font-size:18px;color:#825c19;line-height:18px;font-family:leg}
#pop h4{font-size:16px;color:#494949;line-height:16px;font-family:leg}
#pop h5{font-size:14px;color:#825c19;line-height:14px;font-family:leg}



#footer{width:100%;height:156px;background:url(/images/footer_bg.jpg) center top no-repeat;margin:50px 0 0 0;}
.copygroup{width:1005px;left:50%;margin:34px 0 0 -503px;position:relative;}
.copy1{margin:34px 0 0 8px;position:absolute;}
.copy2{margin:58px 0 0 0;position:absolute;}
.copy3{margin:64px 0 0 0;position:absolute;right:0px;}

.sub_tab{width:100%;margin:25px 0 27px 0;}
.sub_tab:after{display:block;clear:both;content:'';}
.sub_tab li{float:left;margin:0 4px 0 0;

.img_more{clear:both;width:280px;height:30px;line-height:30px;background:#161414;font-weight:bold;font-size:12px;color:#505050;border:1px solid #262022;margin:30px auto;vertical-align:middle;}